Subject: [Norton AntiSpam] Fwd: Fw: DARWIN DAY 2005 - with attachment this time :)

From: [email-masked]
Date: Mon, 7 Feb 2005 14:42:10 EST

Subject: Fw: DARWIN DAY 2005 - with attachment this time :)
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Feb 2005 14:29:59 -0500

----- Original Message ----- 
From: K. Meidell 
To: Atheist News Service ; Roy Crawford ; Roy Crawford (home) ; August Berkshire ; [email-masked] ; Amanda Chesworth ; August E. Brunsman IV 
Sent: Monday, February 07, 2005 2:24 PM
Subject: DARWIN DAY 2005 - with attachment this time :)

OOPS!  I FORGOT TO INCLUDE THE ATTACHMENT!  

Let's try this again... 

Kathy

Hi everyone,

I think you will get a kick out of the Darwin Day flyer I designed for this year's celebration.  I have attached it here -- it's in MS Word.  

Enjoy! :)))

Kathy Meidell

President, KWCG Humanists
www.kwcg.humanists.net